## Setzen der Umgebungsvariablen NSR_ENV

Damit der Database Manager und der Loader auf dem Datenbankrechner auf die Konfigurationsdatei für NetWorker zugreifen können, müssen Sie deren absoluten Pfad in der Umgebungsvariablen NSR_ENV mit Hilfe des Database Manager CLI explizit hinterlegen.

Andernfalls verwendet das System die in der folgenden Tabelle angegebene Datei als Konfigurationsdatei:

Betriebssystem | Datei
UNIX | /nsr/sapdb/env
Microsoft Windows | C:\Program Files\nsr\sapdb\env

### Syntax

dbmcli -d <database_name> -n <database_computer> -u <dbm_operator>,<dbm_operator_password> dbm_configset -raw NSR_ENV <value>

<value> | Wert der Umgebungsvariablen NSR_ENV

Siehe auch:

Database Manager CLI, dbm_configset